<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Dewinta Dyah Maharani</title>
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

      body {
        background-color:ivory;
        font-family: 'Balsamiq Sans', sans-serif;
      }

      h1 {
        font-family: 'Fredoka One', sans-serif;
      }

      h2 {
        font-family: 'Fredoka One', sans-serif;
      }

      h3 {
        font-family: 'Balsamiq Sans', sans-serif;
      }

      div.welcome {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.isi {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.gallery {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      div.jouney {
        margin-top: 0px;
      }

      footer {
        text-align: right;
        vertical-align:middle;
        padding: 3px;
        background-color: peachpuff;
        color: white;
      }

      /* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
      @media screen and (min-width: 601px) {
        div.welcome {
          font-size: 28px;
          margin-left: 150px;
          margin-right: 150px;
          text-align: justify;
        }
        div.isi {
          font-size: 28px;
          margin-left: 150px;
          margin-right: 150px;
          text-align: justify;
        }
        div.journey {
          font-size: large;
          margin-top: 15px;
        }
        .nav-pills {
          height: 100%;
        }
        h3 {
          font-size:large;
        }
      }

      /* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
      @media screen and (max-width: 600px) {
        div.welcome {
          text-align: center;
          font-size: 13px;
          margin-right: 40px;
          margin-left: 40px;
        }
        div.isi {
          text-align: center;
          font-size: 13px;
          margin-right: 40px;
          margin-left: 40px;
        }
        div.journey {
          margin-top: 15px;
        }
        h1 {
          font-size:large;
        }
        h2 {
          font-size:large;
        }
        h3 {
          font-size:small;
        }
        p {
          font-size:small;
        }
        .ttable {
          text-align: justify;
        }
      }
    
    </style>
  </head>
 
  <body>
    <!--Header-->
    <img src="background.jpg" class="img-fluid" alt="Responsive image">

    <!--Welcome-->
    <div class="welcome">
      <div class="container-fluid">
        <div class="row">
          <div class="col-sm-3">
            <img src="me.jpg" class="rounded-circle m-3" alt="Responsive Image">
            <div>
            <ul class="nav nav-pills flex-sm-columns" style="background-color:darksalmon ;margin-bottom: 10px ;">
                <li class="nav-item">
                  <a class="nav-link" href="index.html" style="color: blanchedalmond;">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="aboutme.html" style="color: blanchedalmond;">About me</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/" style="color: blanchedalmond;">LinkedIn</a>
                </li>
                <!--Song-->
                <audio style="background-color: rgb(240, 240, 245);" src="Farewell.mp3" controls></audio>
            </ul>
            </div>
          </div>
          <div class="col-sm-9">
            <h1 style="color:chocolate">About Me</h1>
            <p style="color:chocolate ;text-align: justify;">As a student in the process of learning, I look forward to gain experience and face challenges. 
                I'm motivated to grow and am always eager to learn.</p>
            <h1 style="color:chocolate">Activism</h1>
            <h3 style="color:chocolate ;text-align:justify ;">I've always been interested in activism. It begun with mental health awareness since I was struggling
            with it as a teenager, but then I learned its connections with other issues such as gender and race. The way that it's all connected to each other fascinates
            me, and I can never get enough of learning about it.</h3>
            <h1 style="color:chocolate">Films</h1>
            <h3 style="color:chocolate ;text-align:justify ;">I love watching films. The one who really got me into it is my online friend from Sweden, 
            Anna, that I met from tumblr in 2014. She was a film student and would share her favorites with me.<br><br>My favorite films : 2001: A Space Odyssey (1968) 
            and Almost Famous (2001)</h3>
            <h1 style="color:chocolate">Music</h1>
            <h3 style="color:chocolate ;text-align:justify ;">Besides film, I also love music. There's something about old music that really gets to me.
            I personally love David Bowie, The Velvet Underground, and The Smiths. I do listen to a lot of modern music like Mitski and Beach House, too.</h3>
          </div>
        </div>
      </div>
    </div>

    <!--Footer-->
    <footer>
      <p>By Dewinta Dyah Maharani<br>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>